## calibre 0.6.42+dfsg-1jolicloud2

=== debian/changelog ===
calibre (0.6.42+dfsg-1jolicloud2) robby; urgency=low

  * Fix build-dependencies to include imagemagick

 -- Benjamin Ryzman <benjamin@jolicloud.org>  Wed, 01 Sep 2010 12:09:05 +0200

calibre (0.6.42+dfsg-1jolicloud1) robby; urgency=low

  [ Benjamin Ryzman ]
  * Imported Upstream version 0.6.42+dfsg

  [ Martin Pitt ]
  * Imported Debian patch 0.6.42+dfsg-0ubuntu1

 -- Benjamin Ryzman <benjamin@jolicloud.org>  Wed, 01 Sep 2010 11:56:19 +0200

calibre (0.6.42+dfsg-0ubuntu1) lucid; urgency=low

  * New upstream release. (LP: #527190)
  * Drop bundled_cssutils_profiles.patch, and associated handling in
    debian/rules: New upstream release now uses the external python-cssutils
    and python-encutils. Bump python-cssutils dependency to >= 0.9.6 to ensure
    that cssutils.profiles is available.
  * debian/calibre.install: Do not install the udev rules. Thy are useless
    right now, and use obsolete syntax as well.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 25 Feb 2010 21:25:34 +0100

calibre (0.6.36+dfsg-0ubuntu1) lucid; urgency=low

  * New upstream release.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 29 Jan 2010 09:27:04 +0100

calibre (0.6.31+dfsg-0ubuntu1) lucid; urgency=low

  * New upstream release.
    - Now uses desktop notification daemon if available. (LP: #451563)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 01 Jan 2010 14:18:52 +0100

calibre (0.6.24+dfsg-0ubuntu1) lucid; urgency=low

  * New upstream release.
  * debian/rules: Update get-orig-source, upstream tarball has a single
    top-level directory again.
  * Refresh patches for new upstream version.
  * Drop disable-podofo-extension.patch, not necessary any more.
  * Drop remove_postinstall.patch, and remove manual postinstall call from
    debian/rules, upstream's build system sufficiently works for packaging
    now.
  * debian/control: Add libmagickwand-dev build dep.
  * debian/rules:
    - Drop explicit mkdir -p debian/tmp/usr/bin, fixed upstream.
    - Fix handling of src/cssutils_profiles.py, upstream install needs it in
      original tree already.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Sat, 21 Nov 2009 10:58:57 -0600

calibre (0.6.13+dfsg-0ubuntu3) karmic; urgency=low

  * debian/rules: Fix arch-dependent-only build, to fix FTBFS on all non-i386
    architectures.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Sun, 20 Sep 2009 20:50:04 +0200

calibre (0.6.13+dfsg-0ubuntu2) karmic; urgency=low

  * debian/control: Add missing python build dependencies, we call setup after
    stripping the upstream-bundled libraries now.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Sun, 20 Sep 2009 19:35:15 +0200

calibre (0.6.13+dfsg-0ubuntu1) karmic; urgency=low

  * New upstream bug fix release.
  * Drop patches included upstream:
    - setup.py-install-root-option.patch
    - fix-setup.py-install-root.patch
    - fix_recipe_zeitde.patch
    - dont-install-unneeded-files.patch
    - remove-bzrlib-builddep.patch
  * debian/rules: Make postinstall invocation work without calibre being
    installed already. This is currently very ugly, but will be fixed more
    elegantly in the next upstream version.
  * debian/rules: Drop path fixing of udev rules, upstream installs into
    /lib/udev/rules.d/ by default now.
  * no_updates_dialog.patch: Upstream added a --no-update-check option. Throw
    away old patch, set this official option to True by default, and rename it
    to --update-check, so that you can enable it on demand.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Sun, 20 Sep 2009 18:31:20 +0200

calibre (0.6.12+dfsg-0ubuntu3) karmic; urgency=low

  * Re-add python-setuptools build dependency, it's still imported for some
    parts of setup.py.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 18 Sep 2009 12:26:07 +0200

calibre (0.6.12+dfsg-0ubuntu2) karmic; urgency=low

  * Add remove-bzrlib-builddep.patch: Do not require bzr as a build
    dependency.
  * debian/control, debian/rules: Drop usage of python-central, since current
    upstream version does not use public python modules any more.
  * Add dont-install-unneeded-files.patch: Cherrypick fix from trunk to not
    install trac, manual, and demo files (they are for the website).
  * debian/patches/series: Categorize patches by upstream status.
  * debian/control: Set primary maintainer to ubuntu-dev, package is requested
    to be removed from Debian.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 18 Sep 2009 11:50:09 +0200

calibre (0.6.12+dfsg-0ubuntu1) karmic; urgency=low

  * New upstream bug fix release.
  * debian/rules: Update get-orig-source for new upstream source layout.
  * Drop recipe_zeitde_moresections.patch: Applied upstream.
  * Add fix-setup.py-install-root.patch: Fix setup.py install --root option to
    do what --root should do.
  * Add disable-podofo-extension.patch: Disable podofo extension, podofo is
    not yet packaged.
  * debian/rules: Replace copy of Liberation TTFs with symlink to
    ttf-liberation files.
  * debian/rules: Remove unnecessary executable permissions from libraries in
    /usr/lib/calibre/.
  * debian/control: Set Vcs-Bzr: for Ubuntu branch.
  * Add fix_recipe_zeitde.patch: Fix recipe for "Die Zeit", zeit.de recently
    reorganized their web pages.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 18 Sep 2009 01:18:18 +0200

calibre (0.6.10+dfsg-0ubuntu1) karmic; urgency=low

  [ Martin Pitt ]
  * New upstream release. Please see http://calibre.kovidgoyal.net/new_in_6/
    for the list of new features and changes. (Closes: #539343)
  * remove_postinstall.patch: Update for new version.
  * build_debug.patch: Remove, not necessary any more apparently.
  * debian/copyright: Fix reference to versionless GPL.
  * debian/rules: Drop obsolete dh_desktop call.
  * debian/rules: Add workaround for weird Python 2.6 setuptools behaviour of
    putting compiled .so files into src/calibre/plugins/calibre/plugins
    instead of src/calibre/plugins.
  * debian/rules: Drop hal fdi moving, new upstream version does not use hal

