=== debian/control ===
Source: calibre
Section: text
Priority: extra
Build-Depends: cdbs (>= 0.4.43), 
 debhelper (>= 5.0.51), 
 dh-buildinfo,  
 quilt, 
 python (>= 2.6),
 python-setuptools,
 txt2man,
 python-qt4-dev (>= 4.3.3-2ubuntu1),
 python-imaging, 
 python-lxml, 
 python-mechanize, 
 python-beautifulsoup, 
 python-dateutil, 
 python-django-tagging, 
 python-pkg-resources,
 python-cssutils (>= 0.9.6),
 python-pypdf,
 python-encutils,
 python-cherrypy3,
 pyqt4-dev-tools,
 libmagickwand-dev,
 sip4, 
 libqt4-dev, 
 libpoppler-qt4-dev,
 imagemagick
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Standards-Version: 3.8.3
XS-Python-Version: current
Homepage: http://calibre.kovidgoyal.net/
Vcs-Bzr: https://code.launchpad.net/~ubuntu-dev/calibre/ubuntu

Package: calibre
Architecture: all
Depends: python (>= 2.6), python-dbus,
 python-imaging, python-lxml, python-mechanize,
 python-beautifulsoup, python-pkg-resources, python-pypdf (>= 1.10),
 python-cssutils (>= 0.9.6), python-encutils (>= 0.9.5), python-cherrypy3 (>= 3.1.1), 
 python-dateutil, python-django-tagging, python-qt4, xdg-utils, 
 imagemagick, ttf-liberation, calibre-bin (>= ${source:Version})
Description: e-book converter and library management
 Calibre is meant to be a complete e-library solution. It includes library
 management, format conversion, news feeds to ebook conversion as well as
 e-book reader sync features.
 .
 Calibre is primarily a ebook cataloging program. It manages your ebook
 collection for you. It is designed around the concept of the logical book,
 i.e. a single entry in the database that may correspond to ebooks in several
 formats. It also upports conversion from a dozen different ebook formats to
 LRF and EPUB. A graphical interface to the conversion software can be
 accessed easily by just clicking the "Convert E-books" button.
 .
 Supported input formats are: MOBI, LIT, PRC, EPUB, ODT, HTML, CBR, CBZ, RTF,
 TXT, PDF and LRS.
 .
 Calibre has a modular device driver design that makes adding support for
 different e-reader devices easy. At the moment, it has support for the
 SONY PRS 500/505/700 and the iPhone (with the stanza reader software).
 Syncing supports updating metadata on the device from metadata in the library
 and the creation of collections on the device based on the tags defined in
 the library view. If an book has more than one format available, calibre
 automatically chooses the best format when uploading to the device.
 .
 Calibre can automatically fetch news from a number of websites/RSS feeds,
 format the news into a ebook and upload to a connected device. There is
 support for generating LRF/EPUB ebooks. The ebooks include the *full*
 versions of the articles, not just the summaries.
 .
 Calibre has also a built-in ebook viewer that can display all the major ebook
 formats.

Package: calibre-bin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python2.6
Recommends: calibre (>= ${source:Version})
Description: e-book converter and library management
 Calibre is meant to be a complete e-library solution. It includes library
 management, format conversion, news feeds to ebook conversion as well as
 e-book reader sync features.
 .
 Calibre is primarily a ebook cataloging program. It manages your ebook
 collection for you. It is designed around the concept of the logical book,
 i.e. a single entry in the database that may correspond to ebooks in several
 formats. It also upports conversion from a dozen different ebook formats to
 LRF and EPUB. A graphical interface to the conversion software can be
 accessed easily by just clicking the "Convert E-books" button.
 .
 Supported input formats are: MOBI, LIT, PRC, EPUB, ODT, HTML, CBR, CBZ, RTF,
 TXT, PDF and LRS.
 .
 Calibre has a modular device driver design that makes adding support for
 different e-reader devices easy. At the moment, it has support for the
 SONY PRS 500/505/700 and the iPhone (with the stanza reader software).
 Syncing supports updating metadata on the device from metadata in the library
 and the creation of collections on the device based on the tags defined in
 the library view. If an book has more than one format available, calibre
 automatically chooses the best format when uploading to the device.
 .
 Calibre can automatically fetch news from a number of websites/RSS feeds,
 format the news into a ebook and upload to a connected device. There is
 support for generating LRF/EPUB ebooks. The ebooks include the *full*
 versions of the articles, not just the summaries.
 .
 Calibre has also a built-in ebook viewer that can display all the major ebook
 formats.
 .
 This package contains the compiled architecture dependent plugins.
