## calibre 0.7.17+dfsg

=== debian/changelog ===
calibre (0.7.17+dfsg-0uk3) unstable; urgency=low

  * New upstream version. 

 -- Gerald Hochegger <gerald.hochegger@uni-klu.ac.at>  Wed, 08 Sep 2010 16:37:12 +0200

calibre (0.7.13+dfsg-1) unstable; urgency=low

  * New upstream version.
  * debian/control: Add python-routes recommends. (Closes: #590561)
  * Convert to 3.0 (quilt) source format.
  * Bump debhelper compat level to 7, and drop now obsolete
    DEB_DH_INSTALL_SOURCEDIR in debian/rules.
  * debian/control: Add missing ${misc:Depends}.
  * debian/control: Bump Standards-Version to 3.9.1.
  * debian/copyright: Replace obsolete reference to
    /usr/share/common-licenses/BSD with their verbatim text from the original
    source.
  * debian/rules: Remove invalid hashbang lines from *.recipe, these have no
    __main__.

 -- Martin Pitt <mpitt@debian.org>  Wed, 11 Aug 2010 11:30:57 +0200

calibre (0.7.7+dfsg-1) unstable; urgency=low

  * New upstream release.
    - Fixes wrong version display in main window. (Closes: #587281)

 -- Martin Pitt <mpitt@debian.org>  Fri, 09 Jul 2010 10:35:31 +0200

calibre (0.7.2+dfsg-1) unstable; urgency=low

  * New major upstream version. See http://calibre-ebook.com/new-in/seven for
    details.
  * Refresh patches to apply cleanly.
  * debian/control: Bump python-cssutils to >= 0.9.7~ to ensure the existence
    of the CSSRuleList.rulesOfType attribute. This makes epub conversion work
    again. (Closes: #584756)
  * Add debian/local/calibre-mount-helper: Simple and safe replacement for
    upstream's calibre-mount-helper, using udisks --mount and eject.
    (Closes: #584915, LP: #561958)

 -- Martin Pitt <mpitt@debian.org>  Mon, 21 Jun 2010 10:18:08 +0200

calibre (0.6.54+dfsg-1) unstable; urgency=low

  * New upstream release. Please see http://calibre.kovidgoyal.net/new_in_6/
    for the list of new features and changes. (Closes: #539343, #575546,
    LP: #529730)
    - Fixes crashes on startup. (Closes: #533428, #539119)
    - Fixes "invalid type" errors. (Closes: #545858)
  * Overhaul and update the packaging for the new release's build system.
    Changes taken from the Ubuntu branch/package.
  * debian/control: Bump Python dependencies to 2.6, since upstream needs
    it now.
  * debian/rules: Force all hashbang lines to #!/usr/bin/python2.6, as long as
    2.5 is still the default in Debian.
  * Bump Standards-Version to 3.8.4.

 -- Martin Pitt <mpitt@debian.org>  Sun, 23 May 2010 15:34:44 +0200
