=== debian/control ===
--- 
+++ 
@@ -2,10 +2,9 @@
 Section: text
 Priority: extra
 Build-Depends: cdbs (>= 0.4.43), 
- debhelper (>= 5.0.51), 
+ debhelper (>= 7),
  dh-buildinfo,  
- quilt, 
- python (>= 2.6),
+ python2.6-dev | python-dev (>= 2.6),
  python-setuptools,
  txt2man,
  python-qt4-dev (>= 4.3.3-2ubuntu1),
@@ -25,21 +24,24 @@
  sip4, 
  libqt4-dev, 
  libpoppler-qt4-dev,
- imagemagick
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-Standards-Version: 3.8.3
+ libchm-dev
+Maintainer: Miriam Ruiz <little_miry@yahoo.es>
+Uploaders: Martin Pitt <mpitt@debian.org>
+Standards-Version: 3.9.1
 XS-Python-Version: current
 Homepage: http://calibre.kovidgoyal.net/
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-dev/calibre/ubuntu
+Vcs-Bzr: https://code.launchpad.net/~calibre-packagers/calibre/debian
 
 Package: calibre
 Architecture: all
-Depends: python (>= 2.6), python-dbus,
+Depends: python2.6 | python (>= 2.6), python-dbus,
  python-imaging, python-lxml, python-mechanize,
  python-beautifulsoup, python-pkg-resources, python-pypdf (>= 1.10),
  python-cssutils (>= 0.9.6), python-encutils (>= 0.9.5), python-cherrypy3 (>= 3.1.1), 
  python-dateutil, python-django-tagging, python-qt4, xdg-utils, 
- imagemagick, ttf-liberation, calibre-bin (>= ${source:Version})
+ imagemagick, ttf-liberation, calibre-bin (>= ${source:Version}),
+ ${misc:Depends}
+Recommends: python-routes
 Description: e-book converter and library management
  Calibre is meant to be a complete e-library solution. It includes library
  management, format conversion, news feeds to ebook conversion as well as
