=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,6 @@
 
 PYTHON=$(shell which python2.6)
 SETUP=$(PYTHON) setup.py
-DEB_DH_INSTALL_SOURCEDIR := debian/tmp
 
 # This filters out *.so for the package "calibre". With this, we can
 # install usr/lib in calibre.install and just leave out the binary
@@ -10,7 +9,6 @@
 DEB_DH_INSTALL_ARGS = $(if $(findstring -bin,$(cdbs_curpkg)),,-X*.so)
 
 include /usr/share/cdbs/1/rules/debhelper.mk
-include /usr/share/cdbs/1/rules/patchsys-quilt.mk
 
 common-build-arch::
 	[ -d build ] || $(SETUP) build
@@ -29,8 +27,11 @@
 	# not needed
 	rm debian/tmp/usr/bin/calibre-uninstall
 
-	# this is crack, and we have automounting
+	# upstream's version is pretty crackful and suid root; replace with
+	# simple script to use udisks --mount (just in case we don't have
+	# automount) and eject
 	rm debian/tmp/usr/bin/calibre-mount-helper
+	install -m 755 debian/local/calibre-mount-helper debian/tmp/usr/bin/
 
 	# remove hardcoded prs500 fonts, so that calibre falls back to
 	# using the liberation ones in /usr/share/fonts/
@@ -40,12 +41,17 @@
 	ln -s /usr/share/fonts/truetype/ttf-liberation/ debian/tmp/usr/share/calibre/fonts/liberation
 
 	# fix executable permissions
-	find debian/tmp/usr/lib/calibre/calibre -type f | xargs chmod a-x
+	find debian/tmp/usr/lib/calibre/calibre debian/tmp/usr/share/calibre/recipes -type f | xargs chmod a-x
 
 	# add icon
 	mkdir -p debian/tmp/usr/share/pixmaps/
 	cp src/calibre/manual/resources/logo.png debian/tmp/usr/share/pixmaps/calibre.png
-	convert -transparent white icons/viewer.ico debian/tmp/usr/share/pixmaps/lrfviewer.png
+
+	# force python2.6, as long as 2.5 is still the default in Debian
+	find debian/tmp -type f | xargs sed -i '1 { /^#!.*python/ s_^.*$$_#!/usr/bin/python2.6_ }'
+
+	# remove invalid hashbangs from recipes, they have no __main__
+	find debian/tmp -name '*.recipe' | xargs sed -i '1 { /^#!/ d }'
 
 install/calibre::
 	# Create and install some of the man pages
