## calibre 0.7.18+dfsg

=== debian/changelog ===
calibre (0.7.18+dfsg-1) unstable; urgency=low

  * New upstream release, with support for more devices, more news recipes,
    and bug fixes.
  * debian/local/calibre-mount-helper: Exit with nonzero if mounting failed,
    to avoid calibre getting confused. Thanks Olaf Leidinger!

 -- Martin Pitt <mpitt@debian.org>  Mon, 13 Sep 2010 10:03:42 +0200
