=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  python-dateutil, 
  python-django-tagging, 
  python-pkg-resources,
- python-cssutils (>= 0.9.6),
+ python-cssutils (>= 0.9.7~),
  python-pypdf,
  python-encutils,
  python-cherrypy3,
@@ -37,7 +37,7 @@
 Depends: python2.6 | python (>= 2.6), python-dbus,
  python-imaging, python-lxml, python-mechanize,
  python-beautifulsoup, python-pkg-resources, python-pypdf (>= 1.10),
- python-cssutils (>= 0.9.6), python-encutils (>= 0.9.5), python-cherrypy3 (>= 3.1.1), 
+ python-cssutils (>= 0.9.7~), python-encutils (>= 0.9.5), python-cherrypy3 (>= 3.1.1), 
  python-dateutil, python-django-tagging, python-qt4, xdg-utils, 
  imagemagick, ttf-liberation, calibre-bin (>= ${source:Version}),
  ${misc:Depends}
