## calibre 0.7.29+dfsg

=== debian/changelog ===
calibre (0.7.29+dfsg-1) unstable; urgency=low

  * New upstream release. (Closes: #600787)
    - Fixes handling of epubs with different local/global encoding.
      (Closes: #597533)
    - Removes remaining string-type exceptions. (Closes: #585216)
  * debian/control: Add recommends to python-dnspython. (Closes: #604120)
  * debian/control: Bump python-qt4 dependencies to >= 4.7.3.
    (Closes: #584855)
  * debian/rules: Remove internal copy of pyparsing and replace imports with
    system library. Add python-pyparsing build and binary dependency.
    (Closes: #555368)
  * debian/control, debian/rules: Remove hacks to force Python 2.6, that
    version is the default now.
  * debian/rules: Call dh_install with --fail-missing.
  * debian/calibre.install: Install new templite module.
  * debian/control, debian/rules: Remove internal routes Python module. Add
    python-routes build and binary dependency.

 -- Martin Pitt <mpitt@debian.org>  Sat, 20 Nov 2010 17:51:59 +0100
