=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Build-Depends: cdbs (>= 0.4.43), 
  debhelper (>= 7),
  dh-buildinfo,  
- python2.6-dev | python-dev (>= 2.6),
+ python-dev (>= 2.6),
  python-setuptools,
  txt2man,
- python-qt4-dev (>= 4.3.3-2ubuntu1),
+ python-qt4-dev (>= 4.7.3),
  python-imaging, 
  python-lxml, 
  python-mechanize, 
@@ -19,6 +19,8 @@
  python-pypdf,
  python-encutils,
  python-cherrypy3,
+ python-pyparsing,
+ python-routes,
  pyqt4-dev-tools,
  libmagickwand-dev,
  sip4, 
@@ -34,14 +36,28 @@
 
 Package: calibre
 Architecture: all
-Depends: python2.6 | python (>= 2.6), python-dbus,
- python-imaging, python-lxml, python-mechanize,
- python-beautifulsoup, python-pkg-resources, python-pypdf (>= 1.10),
- python-cssutils (>= 0.9.7~), python-encutils (>= 0.9.5), python-cherrypy3 (>= 3.1.1), 
- python-dateutil, python-django-tagging, python-qt4, xdg-utils, 
- imagemagick, ttf-liberation, calibre-bin (>= ${source:Version}),
+Depends: python (>= 2.6), 
+ python-dbus,
+ python-imaging, 
+ python-lxml, 
+ python-mechanize,
+ python-beautifulsoup,
+ python-pkg-resources,
+ python-pypdf (>= 1.10),
+ python-cssutils (>= 0.9.7~),
+ python-encutils (>= 0.9.5),
+ python-cherrypy3 (>= 3.1.1), 
+ python-dateutil,
+ python-django-tagging,
+ python-qt4 (>= 4.7.3),
+ python-pyparsing,
+ python-routes,
+ xdg-utils, 
+ imagemagick,
+ ttf-liberation,
+ calibre-bin (>= ${source:Version}),
  ${misc:Depends}
-Recommends: python-routes
+Recommends: python-routes, python-dnspython
 Description: e-book converter and library management
  Calibre is meant to be a complete e-library solution. It includes library
  management, format conversion, news feeds to ebook conversion as well as
