=== debian/rules ===
--- 
+++ 
@@ -1,12 +1,11 @@
 #!/usr/bin/make -f
 
-PYTHON=$(shell which python2.6)
-SETUP=$(PYTHON) setup.py
+SETUP=python setup.py
 
 # This filters out *.so for the package "calibre". With this, we can
 # install usr/lib in calibre.install and just leave out the binary
 # bits.
-DEB_DH_INSTALL_ARGS = $(if $(findstring -bin,$(cdbs_curpkg)),,-X*.so)
+DEB_DH_INSTALL_ARGS = $(if $(findstring -bin,$(cdbs_curpkg)),,-X*.so) --fail-missing
 
 include /usr/share/cdbs/1/rules/debhelper.mk
 
@@ -23,6 +22,10 @@
 	# packages
 	rm -r debian/tmp/usr/lib/calibre/cherrypy
 	rm -r debian/tmp/usr/lib/calibre/pyPdf
+	rm -r debian/tmp/usr/lib/calibre/routes
+
+	rm debian/tmp/usr/lib/calibre/calibre/utils/pyparsing.py
+	find debian/tmp/ -name '*.py' | xargs sed -i 's/calibre.utils.pyparsing/pyparsing/g'
 
 	# not needed
 	rm debian/tmp/usr/bin/calibre-uninstall
@@ -46,9 +49,6 @@
 	# add icon
 	mkdir -p debian/tmp/usr/share/pixmaps/
 	cp src/calibre/manual/resources/logo.png debian/tmp/usr/share/pixmaps/calibre.png
-
-	# force python2.6, as long as 2.5 is still the default in Debian
-	find debian/tmp -type f | xargs sed -i '1 { /^#!.*python/ s_^.*$$_#!/usr/bin/python2.6_ }'
 
 	# remove invalid hashbangs from recipes, they have no __main__
 	find debian/tmp -name '*.recipe' | xargs sed -i '1 { /^#!/ d }'
