## calibre 0.7.32+dfsg

=== debian/changelog ===
calibre (0.7.32+dfsg-1build1) natty; urgency=low

  * No changes rebuild to use latest libs and fix "'module' object has no
    attribute 'FlowImages'" on start (LP: #694687)

 -- Fabrice Coutadeur <fabricesp@ubuntu.com>  Mon, 10 Jan 2011 05:58:28 +0000

calibre (0.7.32+dfsg-1) unstable; urgency=low

  * New upstream release.
  * debian/rules, debian/copyright, debian/control, debian/watch: Update to
    new upstream page domain name.
  * manpages-installation.patch: Install manpages under /usr/share/man under
    KFreeBSD, too. (part of #604267)
  * debian/rules: Remove bogus /config directory which the KFreeBSD
    installation creates. (Closes: #604267)
  * debian/control: Add new build/binary dependency python-pythonmagick, and
    new build dependency libsqlite3-dev.

 -- Martin Pitt <mpitt@debian.org>  Sun, 05 Dec 2010 13:59:11 +0100
