=== debian/control ===
--- 
+++ 
@@ -21,8 +21,10 @@
  python-cherrypy3,
  python-pyparsing,
  python-routes,
+ python-pythonmagick,
  pyqt4-dev-tools,
  libmagickwand-dev,
+ libsqlite3-dev,
  sip4, 
  libqt4-dev, 
  libpoppler-qt4-dev,
@@ -31,7 +33,7 @@
 Uploaders: Martin Pitt <mpitt@debian.org>
 Standards-Version: 3.9.1
 XS-Python-Version: current
-Homepage: http://calibre.kovidgoyal.net/
+Homepage: http://calibre-ebook.com
 Vcs-Bzr: https://code.launchpad.net/~calibre-packagers/calibre/debian
 
 Package: calibre
@@ -52,6 +54,7 @@
  python-qt4 (>= 4.7.3),
  python-pyparsing,
  python-routes,
+ python-pythonmagick,
  xdg-utils, 
  imagemagick,
  ttf-liberation,
