=== debian/watch ===
--- 
+++ 
@@ -6,4 +6,4 @@
 
 # remove +dfsg upstream version suffix
 opts=dversionmangle=s/\+dfsg$// \
-  http://calibre.kovidgoyal.net/downloads/calibre-(.*)\.tar\.gz
+  http://calibre-ebook.com/downloads/calibre-(.*)\.tar\.gz
