## calibre 0.7.38+dfsg

=== debian/changelog ===
calibre (0.7.38+dfsg-2ubuntu1) natty; urgency=low

  * Use calibre icon for LRF Viewer until it has its own one (LP: #704075) 

 -- Jonathan Carter <jonathan@ubuntu.com>  Mon, 24 Jan 2011 14:23:48 -0500

calibre (0.7.38+dfsg-2) unstable; urgency=low

  * debian/copyright: Update according to current upstream COPYING. In
    particular, the pdfreflow extension is now distributed under GPL-2+. This
    permits linking against poppler (which is GPL 2 only).
    (Closes: #609581)
  * Add kfreebsd.patch: Fix building under GNU/kFreeBSD, thanks Petr Salinger!
    (Closes: #609557)

 -- Martin Pitt <mpitt@debian.org>  Wed, 12 Jan 2011 22:25:48 -0600

calibre (0.7.38+dfsg-1) unstable; urgency=low

  * New upstream release:
    - Fix path traversal vulnerability in the content server (not enabled by
      default). See http://bugs.calibre-ebook.com/ticket/7980,
      http://www.waraxe.us/advisory-77.html. First half of #608822
  * debian/control: Add new build dependency libicu-dev.
  * Add 00upstream_content_server_xss.patch: Fix XSS vulnerability in the
    content server, the other half of above issue. (Closes: #608822) Patch
    cherrypicked from upstream bzr (r7531)

 -- Martin Pitt <mpitt@debian.org>  Mon, 10 Jan 2011 09:18:13 -0600
