=== debian/rules ===
--- 
+++ 
@@ -53,6 +53,9 @@
 	# remove invalid hashbangs from recipes, they have no __main__
 	find debian/tmp -name '*.recipe' | xargs sed -i '1 { /^#!/ d }'
 
+	# remove bogus files on KFreeBSD installation
+	rm -rf debian/tmp/config
+
 install/calibre::
 	# Create and install some of the man pages
 	$(MAKE) -C debian/man VERSION="$(MAIN_VERSION)"
@@ -70,7 +73,7 @@
 	set -e; \
 	V=`dpkg-parsechangelog | sed -rn '/^Version:/ {s/^Version: ([0-9.]+).*$$/\1/; p}'`; \
 	mkdir -p debian/orig; cd debian/orig; \
-	wget -O - http://calibre.kovidgoyal.net/downloads/calibre-$$V.tar.gz | tar xz; \
+	wget -O - http://calibre-ebook.com/downloads/calibre-$$V.tar.gz | tar xz; \
 	D=`pwd`; rm -f calibre*/src/odf/thumbnail.py; \
 	cd calibre*/resources/fonts; \
 	rm prs500/tt0003m_.ttf; ln -s ../liberation/LiberationSans-Regular.ttf prs500/tt0003m_.ttf; \
