## calibre 0.7.42+dfsg

=== debian/changelog ===
calibre (0.7.42+dfsg-1build1) natty; urgency=low

  * No changes upload because of python-qt4 update (LP: #709060)

 -- Fabrice Coutadeur <fabricesp@ubuntu.com>  Sat, 29 Jan 2011 19:07:29 +0100

calibre (0.7.42+dfsg-1) unstable; urgency=low

  [ Jonathan Carter ]
  * Use calibre icon for LRF Viewer until it has its own one (Closes: #606900,
    LP: #704075) 

  [ Martin Pitt ]
  * New upstream release.
  * Drop 00upstream_content_server_xss.patch, in upstream release now.
  * no_updates_dialog.patch: Unfuzz for new release.

 -- Martin Pitt <mpitt@debian.org>  Tue, 25 Jan 2011 13:12:02 +0100
