## calibre 0.7.43+dfsg

=== debian/changelog ===
calibre (0.7.43+dfsg-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Replace obsolete "sip4" build dependency with
    python-sip-dev. (Closes: #611092)
  * debian/control: Fix forgotten hardcoded python2.6 dependency.
  * debian/control: Add missing ${sip:Depends} to -bin.

 -- Martin Pitt <mpitt@debian.org>  Mon, 31 Jan 2011 12:49:13 +0100
