=== debian/control ===
--- 
+++ 
@@ -25,8 +25,9 @@
  pyqt4-dev-tools,
  libmagickwand-dev,
  libsqlite3-dev,
- sip4, 
+ python-sip-dev,
  libqt4-dev, 
+ libicu-dev, 
  libpoppler-qt4-dev,
  libchm-dev
 Maintainer: Miriam Ruiz <little_miry@yahoo.es>
@@ -94,7 +95,10 @@
 
 Package: calibre-bin
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, python2.6
+Depends: ${shlibs:Depends},
+ ${misc:Depends},
+ ${sip:Depends},
+  python (>= 2.6)
 Recommends: calibre (>= ${source:Version})
 Description: e-book converter and library management
  Calibre is meant to be a complete e-library solution. It includes library
