## calibre 0.7.44+dfsg

=== debian/changelog ===
calibre (0.7.44+dfsg-1) unstable; urgency=low

  [ Martin Pitt ]
  * New upstream release.
  * debian/rules: Update get-orig-source for reorganized upstream download
    URL.

  [ Jose Ernesto Davila Pantoja ]
  * debian/control:
    - Support was misspelled as upport. (Closes: LP: #706221)
    - Removed python-routes from Recommends, it's already a Depends.

 -- Martin Pitt <mpitt@debian.org>  Fri, 11 Feb 2011 10:19:12 +0100
