=== debian/control ===
--- 
+++ 
@@ -61,7 +61,7 @@
  ttf-liberation,
  calibre-bin (>= ${source:Version}),
  ${misc:Depends}
-Recommends: python-routes, python-dnspython
+Recommends: python-dnspython
 Description: e-book converter and library management
  Calibre is meant to be a complete e-library solution. It includes library
  management, format conversion, news feeds to ebook conversion as well as
@@ -70,7 +70,7 @@
  Calibre is primarily a ebook cataloging program. It manages your ebook
  collection for you. It is designed around the concept of the logical book,
  i.e. a single entry in the database that may correspond to ebooks in several
- formats. It also upports conversion from a dozen different ebook formats to
+ formats. It also supports conversion from a dozen different ebook formats to
  LRF and EPUB. A graphical interface to the conversion software can be
  accessed easily by just clicking the "Convert E-books" button.
  .
