=== debian/rules ===
--- 
+++ 
@@ -73,7 +73,7 @@
 	set -e; \
 	V=`dpkg-parsechangelog | sed -rn '/^Version:/ {s/^Version: ([0-9.]+).*$$/\1/; p}'`; \
 	mkdir -p debian/orig; cd debian/orig; \
-	wget -O - http://calibre-ebook.com/downloads/calibre-$$V.tar.gz | tar xz; \
+	wget -O - http://status.calibre-ebook.com/dist/src | tar xz; \
 	D=`pwd`; rm -f calibre*/src/odf/thumbnail.py; \
 	cd calibre*/resources/fonts; \
 	rm prs500/tt0003m_.ttf; ln -s ../liberation/LiberationSans-Regular.ttf prs500/tt0003m_.ttf; \
