=== debian/changelog ===
calibre (0.7.50+dfsg-2) unstable; urgency=low

  * debian/control: Build with libpodofo-dev to enable PDF metadata.
    (Closes: #619632)
  * debian/control: Add libboost1.42-dev build dependency. Apparently it is
    needed in some setups. (Closes: #619807)
  * debian/rules: Call dh_sip to generate a proper sip API dependency, to
    prevent crashes like #616372 for partial upgrades.
  * debian/control: Bump python-qt4 dependency to >= 4.8.3-2, which reportedly
    fixes crashes on startup. (Closes: #619701, #620125)

 -- Martin Pitt <mpitt@debian.org>  Tue, 12 Apr 2011 11:29:25 +0200

calibre (0.7.50+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Rebuild against current python-sip ABI. (Closes: #616372, #619238)
  * debian/control: Add poppler-utils dependency to ensure that pdftohtml is
    available. (Closes: #612041)

 -- Martin Pitt <mpitt@debian.org>  Thu, 24 Mar 2011 23:11:22 +0100
