=== debian/control ===
--- 
+++ 
@@ -29,6 +29,8 @@
  libqt4-dev, 
  libicu-dev, 
  libpoppler-qt4-dev,
+ libpodofo-dev,
+ libboost1.42-dev,
  libchm-dev
 Maintainer: Miriam Ruiz <little_miry@yahoo.es>
 Uploaders: Martin Pitt <mpitt@debian.org>
@@ -52,12 +54,13 @@
  python-cherrypy3 (>= 3.1.1), 
  python-dateutil,
  python-django-tagging,
- python-qt4 (>= 4.7.3),
+ python-qt4 (>= 4.8.3-2),
  python-pyparsing,
  python-routes,
  python-pythonmagick,
  xdg-utils, 
  imagemagick,
+ poppler-utils,
  ttf-liberation,
  calibre-bin (>= ${source:Version}),
  ${misc:Depends}
