=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,7 @@
 
 common-install-arch common-install-indep:: debian/tmp
 	dh_buildinfo
+	dh_sip
 
 debian/tmp:
 	CALIBRE_CONFIG_DIRECTORY=debian/tmp/config $(SETUP) install --root=debian/tmp/usr
