## calibre 0.8.2+dfsg

=== debian/changelog ===
calibre (0.8.2+dfsg-1) unstable; urgency=low

  * Rebuild against libmagick 4. (Closes: #625544)
  * debian/watch: Update for new location on sourceforge.
  * Drop kfreebsd.patch, fixed upstream.
  * Unfuzz the other two patches.
  * debian/control: Change build dependency to unversioned libboost-dev.
  * debian/rules: Drop fixing recipes permissions, they are installed as a zip
    file now.
  * debian/rules: Rewrite weird "env python2" style hashbang lines to use
    standard /usr/bin/python.
  * debian/control, debian/rules: Force usage of python2.7 for now, as long as
    it is not the default yet. The new upstream version requires it now.
  * debian/control: Remove unnecessary python-pythonmagick dependency.
    (Closes: #628640)

 -- Martin Pitt <mpitt@debian.org>  Tue, 31 May 2011 07:38:22 +0200
