=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: cdbs (>= 0.4.43), 
  debhelper (>= 7),
  dh-buildinfo,  
- python-dev (>= 2.6),
+ python2.7-dev,
  python-setuptools,
  txt2man,
  python-qt4-dev (>= 4.7.3),
@@ -21,7 +21,6 @@
  python-cherrypy3,
  python-pyparsing,
  python-routes,
- python-pythonmagick,
  pyqt4-dev-tools,
  libmagickwand-dev,
  libsqlite3-dev,
@@ -30,18 +29,18 @@
  libicu-dev, 
  libpoppler-qt4-dev,
  libpodofo-dev,
- libboost1.42-dev,
+ libboost-dev,
  libchm-dev
 Maintainer: Miriam Ruiz <little_miry@yahoo.es>
 Uploaders: Martin Pitt <mpitt@debian.org>
 Standards-Version: 3.9.1
-XS-Python-Version: current
+XS-Python-Version: >= 2.7
 Homepage: http://calibre-ebook.com
 Vcs-Bzr: https://code.launchpad.net/~calibre-packagers/calibre/debian
 
 Package: calibre
 Architecture: all
-Depends: python (>= 2.6), 
+Depends: python2.7,
  python-dbus,
  python-imaging, 
  python-lxml, 
@@ -57,7 +56,6 @@
  python-qt4 (>= 4.8.3-2),
  python-pyparsing,
  python-routes,
- python-pythonmagick,
  xdg-utils, 
  imagemagick,
  poppler-utils,
@@ -101,7 +99,7 @@
 Depends: ${shlibs:Depends},
  ${misc:Depends},
  ${sip:Depends},
-  python (>= 2.6)
+ python2.7
 Recommends: calibre (>= ${source:Version})
 Description: e-book converter and library management
  Calibre is meant to be a complete e-library solution. It includes library
