=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-SETUP=python setup.py
+SETUP=python2.7 setup.py
 
 # This filters out *.so for the package "calibre". With this, we can
 # install usr/lib in calibre.install and just leave out the binary
@@ -45,17 +45,17 @@
 	ln -s /usr/share/fonts/truetype/ttf-liberation/ debian/tmp/usr/share/calibre/fonts/liberation
 
 	# fix executable permissions
-	find debian/tmp/usr/lib/calibre/calibre debian/tmp/usr/share/calibre/recipes -type f | xargs chmod a-x
+	find debian/tmp/usr/lib/calibre/calibre -type f | xargs chmod a-x
 
 	# add icon
 	mkdir -p debian/tmp/usr/share/pixmaps/
 	cp src/calibre/manual/resources/logo.png debian/tmp/usr/share/pixmaps/calibre.png
 
-	# remove invalid hashbangs from recipes, they have no __main__
-	find debian/tmp -name '*.recipe' | xargs sed -i '1 { /^#!/ d }'
-
 	# remove bogus files on KFreeBSD installation
 	rm -rf debian/tmp/config
+
+	# fix "env python2" style hashbangs
+	find debian/tmp -type f | xargs sed -i '1 { /^#!.*python/ s_^.*$$_#!/usr/bin/python2.7_ }'
 
 install/calibre::
 	# Create and install some of the man pages
